net.ME1312.SubServers.Client.Bukkit.Graphic

## Interface Renderer

    public interface Renderer

### Method Summary

All Methods Instance Methods Abstract Methods
`org.bukkit.inventory.ItemStack` `getIcon()`
`boolean` `isEnabled(java.lang.String object)`
`void` `open(org.bukkit.entity.Player player, java.lang.String object)`

### Method Detail

#### open

    void open(org.bukkit.entity.Player player,
              java.lang.String object)

#### getIcon

    org.bukkit.inventory.ItemStack getIcon()

#### isEnabled

    boolean isEnabled(java.lang.String object)